Name: alt-docs-compact-en
Version: 2.3
Release: alt2
Group: Books/Other

Source0: %name.tar.bz2

License: FDL
BuildArch: noarch
Url: http://docs.altlinux.ru

Summary: ALT Linux 2.3 Compact User Guide

%description
ALT Linux 2.3 Compact User Guide. This is main documentation
provided with Compact. This reference contains instructions on how
to install, configure and maintain ALT Linux, information about
available user applications and information about ALT Linux company.

%prep
%setup -q -n %name-%version

%install
%__mkdir_p %buildroot%_altdir
%__mkdir_p %buildroot%_docdir/{%name-%version,alt-docs-en}
%__cp -r %_builddir/%name-%version/* %buildroot%_docdir/%name-%version/

%__cat <<__EOF__ >%buildroot%_altdir/%name-index.xml
<group name="candidate">
        <option name="link">%_docdir/alt-docs-en/index.html</option>
        <option name="real">%_docdir/%name-%version/index-en.html</option>
        <option name="weight" type="number">50</option>
</group>
__EOF__

%post
%register_alternatives %name-index.xml

%preun
%unregister_alternatives %name-index.xml

%files
%_docdir/alt-docs-en
%_docdir/%name-%version
%_altdir/%name-index.xml

%changelog
* Tue Sep 07 2004 Kirill Maslinsky <kirill@altlinux.ru> 2.3-alt2
- Text updated.
- Documentation moved to %name-%version dir.
- Alternative added for index.html

* Thu Jun 24 2004 Kirill Maslinsky <kirill@altlinux.ru> 2.3-alt1
- initial release

